<?php
$z[0]=Array("field","天明山,天明山介绍,宁海旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","天明山的名字源于“天明山温泉”。位于宁海深圳镇南溪谷中，由于地处天台山余脉，其界与四明山脉之间。所以1964年郭沫若到此为温泉题匾为“天明山南溪温泉”，因此这带山区被称为“天明山”。 以幽、野、秀为特色的森林景观。天明山温泉在距宁波市区76公里的",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","天明山_宁海天明山旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　天明山的名字源于“天明山温泉”。位于宁海深圳镇南溪谷中，由于地处天台山余脉，其界与四明山脉之间。所以1964年郭沫若到此为温泉题匾为“天明山南溪温泉”，因此这带山区被称为“天明山”。 以幽、野、秀为特色的森林景观。\n</p><p>　　天明山温泉在距宁波市区76公里的宁海县深甽天明山南溪幽谷中，是不可多得的游娱、度假、疗养胜地。\n</p><p>　　天童、育王，东方大港；蒋母墓道，温泉洗澡。从这两句顺口溜中可知 “温泉洗澡”是宁波旅游不可或缺的内容。要是到了宁波不去南溪温泉洗个澡，那也是个不小的憾事。因为天明南溪温泉在宁波诸多景点中，称得上是一轮明月，就全国而言，天明山温泉堪称三大优质温泉之一。南溪温泉无色、无味、无嗅、透明、略有滑腻感。氢离子浓度(PH)为7．9。该泉不同于其他温泉以硫矿泉居多的特点，而是以含氡、锂为主，矿泉水氡含量24～33埃曼(国际标准为12埃曼)，锂15毫克/升(国际标准为1．5毫克/升)，还有锶、硅、钾、钙、镁等20多种元素。堪称国内一流水质。\n</p><p>　　南溪温泉系暖和性温泉，恒温不变，人浴温泉后，令人肤体滑爽，心旷神怡。据有关部门测试化验和临床观察，该泉对心血管系统、内分泌、风湿关节炎、皮肤病等均有显著疗效。久浴温泉可以达到有病治病，无病健身之功效。\n</p><p>　　</div><br clear=all>",541,1654);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1C403340-33242.gif",1656,1741);
$z[7][4]['name']="litpic";

?>